@media (min-width: 1200px) {
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 940px;
}
}
.product-block.rb_product-block_cat {
*margin-left:0px !important;
   margin-bottom: 30px;;
  
}

.product-block.rb_product-block_cat .image {
 *border: 1px solid red;

}
.product-grid .image img {
 border-radius: 4px;
}
body {
    background-color: #fff;
	padding-left:0px;
	padding-right:0px;
	}
	
.navbar-inner {
    background: none repeat scroll 0 0 #fff;
}
.navbar .nav > li > a{
	font-family: "Varela Round",sans-serif;
	border: 0 none;
	letter-spacing: 2px;
	font-size:10px;
	text-transform: uppercase;
	color: #999999;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	

}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #333333;
	font-family: "Varela Round",sans-serif;
	border: 0 none;
	letter-spacing: 2px;
	font-size: 10px;
	text-transform: uppercase;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.navbar.footernavbar .nav > li > a{
	border: 0 none;
	letter-spacing: 2px;
	font-size: 10px;
	text-transform: none;
	color: #333333;
	padding: 0 8px;
	padding: 20px 20px 15px 13px;
	font-weight: bold;

}
.navbar.footernavbar .nav > li > a:focus, .navbar.footernavbar .nav > li > a:hover {
    color: #888;
	border: 0 none;
	letter-spacing: 2px;
	font-size: 10px;
	text-transform: none;
}
.navbar.footernavbar {
    margin-bottom: 0px;
	}
h1, h2, h3, h4, h5, h6, .button, #error li, #site_footer ul, #site_footer #search input, #main_nav li, #cart_items li dt, #cart_items li dd, #cart_options #cart_discount p, #cart_summary li span, .standalone .canvas h1, input, #cart_items li .quantity_input input {
    font-family: "Varela Round",sans-serif;
}
.center-block {
  text-align:center;
}
.center-ul{
margin:0 auto;
display:table;
}
  #powered{
font-family: "Varela Round",sans-serif;
  }
  .copyright{
   color: #999;
    font-size: 11px;
    font-style: italic;
	text-align:center;
	margin-top:20px;
  }
  a#badge{
    background: url("../image/kitkrew.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    display: block;
    height: 30px;
    margin: 0 auto;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width:80px;
  }
  .rb_product_details h2{
  font-size: 24px;
  text-shadow: none;
	letter-spacing: 3px;
    margin: 0 auto;
    text-transform: uppercase;
    width:70%;
	text-align:center;
	line-height: 33px;
  }
.rb_product_details .dash ,.wishlist-compare .dash,.rb_notfound .dash,.rb_contact .dash{
    box-shadow: none;
    height: 2px;
	display: block;
    height: 2px;
    margin: 6px auto 10px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	background: none repeat scroll 0 0 #333333;
    width: 24px;
}
.product-block.rb_product-block_cat .wishlist-compare .dash{
background: none repeat scroll 0 0 #fff;
}
.breadcrumb {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    clear: both;
    padding: 20px 0;
    text-align: center;
    width: 100%;
	font-size: 13px;
	font-family: "Varela Round",sans-serif;

}
.product-block.rb_product-block_cat .wishlist-compare {
 transition: all 0.45s ease-out 0s;
 -moz-transition: all 0.45s ease-out 0s; /* Firefox 4 */
    -webkit-transition: all 0.45s ease-out 0s; /* Safari and Chrome */
    -o-transition: all 0.45s ease-out 0s; /* Opera */
    -ms-transition: all 0.45s ease-out 0s; /* Explorer 10 */
}
.product-block.rb_product-block_cat:hover > .wishlist-compare {
    height: 70px;
}
.product-block.rb_product-block_cat .wishlist-compare {
 margin: 0 auto;
    transform: translateY(-50%);
    z-index: 1;
	color: #ffffff !important;
	opacity:0;
	}
.product-block.rb_product-block_cat:hover .wishlist-compare{
    opacity: 0.9;
    position: absolute;
    top: 40%;
}
.product-block.rb_product-block_cat:hover {
     background-color: #000000;
	background-clip: padding-box;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.4);
    overflow: hidden;
}
.product-block.rb_product-block_cat:hover .image{
	 opacity:0.4;
	 cursor:pointer;
}
.product-block.rb_product-block_cat .wishlist-compare{
}
.product-block.rb_product-block_cat h1, .wishlist-compare h2 {
    font-size: 20px;
    letter-spacing: 3px;
    margin: 0 auto !important;
    text-transform: uppercase;
    width: 70%;
	color: #ffffff !important;
}
.product-block.rb_product-block_cat h1, .wishlist-compare h2, .wishlist-compare h3 {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
}
.product-block.rb_product-block_cat .wishlist-compare {
	background: none;
    left: 0;
    position: absolute;
    top: 40%;
    width: 100%;
	text-align: center;
	display: unset;
	height:0;
	padding:0;
}
.navbar  .nav.megamenu > li.homepage:hover,
.navbar .nav > li {
	background: none;
}
@media (max-width: 979px) {
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background-color: #fff;
  }
  }
  .rb_product_details h3 .price{
    color: #333333;
    float: none;
    font-family: "Varela Round",sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    text-shadow: none;
  }

.rb_product_details .description p,
.rb_product_details .description blockquote,
.rb_product_details .description ul, 
.rb_product_details .description ol, 
.rb_product_details .description dl {
    font-size: 15px;
    line-height: 1.3em;
    margin-bottom: 1.2em;
	color: #333333;
}
.rb_notfound h1,.rb_contact h1{
	font-size: 24px;
	text-transform: uppercase;
	word-wrap: break-word;
	letter-spacing: 3px;
	margin: 0 auto;
	color:#333;
	text-align:center;
	font-family: "Varela Round",sans-serif;
}
.rb_notfound .content {
     font-size: 17px;
    font-style: italic;
    margin-top: 15px;
    text-align: center;
	 color: #999999;
	 font-family: "Varela Round",sans-serif;
	 border:none !important;
}
.rb_notfound .content a,.rb_notfound .content a:link,.rb_notfound .content a:visited{
   border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    cursor: pointer;
    outline: medium none;
    text-decoration: none;
    transition: color 0.6s ease-in 0s;
	 color: #999999;
	 font-family: "Varela Round",sans-serif;
}
.success, .warning, .attention, .information {
    border-radius: 5px;
    color: #555555;
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    font-size: 12px;
    font-weight: normal;
    text-align: center;
}
.rb_cart,.rb_cart table td,.cart-info thead td {
font-family: "Varela Round",sans-serif;
color:#333;
  font-size: 15px;
}

.rb_cart .cart-info tbody .image img {
    border: none;
}
.rb_cart .cart-info thead td{
*display :none;
}
.radio input[type="radio"], .checkbox input[type="checkbox"], input[type="radio"], input[type="checkbox"], select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input  {
    background: none repeat scroll 0 0 #ebebeb;
    border: 2px solid rgba(0, 0, 0, 0);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
    outline: medium none;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { 
    background: none repeat scroll 0 0 #ffffff;
    border: 2px solid #333333;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
    outline: medium none;
}
.checkout a.button {
	font-family: "Varela Round",sans-serif;
	color:#333;
	border: 1px solid #000000;
	cursor: pointer;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	transition: all 0.6s ease-in 0s;
	background:#F0F0F0;
}
input.button ,.button, a.button{
	font-family: "Varela Round",sans-serif;
	color:#333;
	border: 1px solid #000000;
	cursor: pointer;
	font-size: 14px;
	*letter-spacing: 2px;
	text-transform: uppercase;
	transition: all 0.6s ease-in 0s;
	background:#F0F0F0;
	}
input.button.rb_button {
	font-family: "Varela Round",sans-serif;
	color:#333;
	border: 1px solid #000000;
	cursor: pointer;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	transition: all 0.6s ease-in 0s;
	background:#F0F0F0;
}
 a.button:hover, input.button:hover {
    background: #CC9933;
	color:#333;
}
input.button.rb_button:hover,.checkout a.button:hover{
  border-color: #777777;
  color: #777777;
  background: #f0f0f0;
}
input.button.rb_button.disable, input.button.rb_button.disable:hover {
    border-color: #b5b5b5;
    color: #b5b5b5;
    cursor: default;
    text-align: center;
}
.price-old_rb{
 text-decoration: line-through;
}
.navbar.footernavbar .nav > li.footer_sub_rb > a {
  padding: 20px 20px 0 0 !important;
}
.navbar.footernavbar .nav > li.footer_sub_rb > a.rb_Instagram {
  padding: 0 20px 0 0 !important;
}
#content {
    min-height: 100%;
}
.navbar .nav  li.activemenu_rb  a {
color: #333333;
}
.product-label-special {
color:#000;
}
.pagination {
text-align: center;
}
.pagination .links ,
.pagination .results {
 float: none;
}
.product-grid, .product-list {
    background:none;
	margin-bottom: 0px;
 }
.pagination {
    border-bottom: none;
	}
.pagination .links b {
    color: #a3a3a3;
}	
a:hover, a:focus {
    color: #CC9933;
}

.product-info.rb_product-info {
    overflow: hidden;
}
.product-info.rb_product-info .bx-wrapper .bx-viewport {
    border: medium none;
    box-shadow: none;
	}
@media (max-width: 800px)  {
.container {
    *padding-left: 0px;
    *padding-right: 0px;
	}
.center-ul {
    display: inline;
    text-align: center;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0px;
}
.navbar .nav > li > a {
    border-color:#e5e5e5;
}
.navbar.footernavbar .nav > li > a ,
.navbar.footernavbar .nav > li > a:focus, 
.navbar.footernavbar .nav > li > a:hover {
border-color:#e5e5e5;
 border-style: none none solid;
 border-width: 0 0 1px;
}
.navbar.footernavbar .nav > li.footer_sub_rb > a.rb_Instagram {
    padding:20px 20px 15px 13px !important;
}
.navbar.footernavbar .nav > li.footer_sub_rb > a {
    padding: 20px 20px 15px 13px !important;
}
.nav-collapse .nav.rb_mainmenu > li {
    float: none ;
	display:inline-block;
}
.footernavbar .nav-collapse ul.nav > li {
    float: none ;
}
}
@media(max-width: 979px) {
.nav-collapse ul.nav > li {
    float: left ;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0px;
}
} 

@media(max-width: 414px) {
.rb_cart .checkout .buttons .right {
    float: left;
	}
.rb_paymentmethod_but .right {
 width: auto;
}
}


p {
    font-size: 12px;
}
.navbar .nav.rb_mainmenu > li > a{
*text-transform: none;
}


.rb_product-block_cat .image a img {
 height: auto;
width: 100%;
}
.compare-wish span.links {
text-align:center;

}
.compare-wish span.links  a{
text-align:center;

}
#header #logo {
    padding: 0px;
	 margin-bottom: 15px;
}
.navbar {
    margin-bottom: 0px;
	}
/* home page */
.rb_home_cat_list .image {
width: 100%;
}
.rb_home_cat_list .image a img {
 height: auto;
width: 100%;
border-radius: 0;
opacity:0.4;
padding:0px;
border:none;

}

.rb_home_cat_list .rb_homecategory_name{
top: 50%;
position: absolute;
width:100%;
text-align:center;
*left: 50%;
*transform:translateX(-50%) translateY(-50%);
*transform: translateX(-50%) translateY(-50%) translateZ(-50%);

}
.rb_home_cat_list{
	background: none repeat scroll 0 0 #000000;
    border-radius: 0;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    position: relative;
	*height:200px;
	overflow: hidden;
}
.rb_home_cat_list .rb_homecategory_name h2 {
    font-size: 35px;
    letter-spacing: 3px;
    margin: 0 auto;
    text-transform: uppercase;
color:#fff;
}

.container.rb_fullwidth{
width:auto;
padding-left: 0px;
padding-right: 0px;
}

/* footer menu change for web css */
.navbar.footernavbar .nav > li > a ,
.navbar.footernavbar .nav > li > a:focus, 
.navbar.footernavbar .nav > li > a:hover {
border-color:#e5e5e5;
 border-style: none none solid;
 border-width: 0 0 1px;
}
.navbar.footernavbar .nav > li.footer_sub_rb > a.rb_Instagram {
    padding:20px 20px 15px 13px !important;
}
.navbar.footernavbar .nav > li.footer_sub_rb > a {
    padding: 20px 20px 15px 13px !important;
}
.footernavbar .nav-collapse ul.nav > li {
    float: none ;
}
.navbar.footernavbar .center-ul {
    display: inline;
    margin: 0 auto;
	text-align:center;
}
.navbar.footernavbar .nav {
 float: none ;
}
/* footer menu change for web css */
.nav-collapse .nav.rb_mainmenu {
margin-bottom:0px;
}
#content.rb_fullwidth{
padding-left: 144px;
padding-right: 144px;
}
li.rb_bottom_cat_class{
display:none;
}
li.rb_bottom_cat_about_class{
display:none;
}
li.rb_bottom_cat_home_class{
display:none;
}
#mainmenu.rb_bottom_cat_class{
display:none;
}
.rb_maintanance h1{
 color: #636e75;
    font-size: 32px;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 0;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
	text-align: justify !important;
}


 #powered .container {
 padding-top:0px;
}
 
/* media css */
@media(max-width: 767px) {
.product-block.rb_product-block_cat {
 margin:0 0 30px 0;
  
}

.rb_home_cat_list .image a img  {
height: 100%;
    min-width: 100%;
    top: 0;
    transform: none;
    width: 100%
}
.rb_home_cat_list {
height: 120px;
 *height: 220px;
}
.rb_home_cat_list .image{
	border-radius: 0;
    height: 100%;
    margin: 0;
    *opacity: 0.4;
    position: absolute;
    width: 100%;
	top:0;
}

.rb_home_cat_list .rb_homecategory_name h2 {
    font-size: 20px ;
}
#content.rb_fullwidth{
padding-left: 0px;
padding-right: 0px;
}
.rb_maintanance h1{
    font-size: 20px;
	text-align: center !important;
	}

}
@media(max-width: 410px) {
	.rb_home_cat_list .rb_homecategory_name h2 {
		font-size: 16px ;
	}
}
@media(max-width: 400px) {
	.rb_home_cat_list {
	height: 90px;
	}
}
@media(max-width: 779px) {
.rb_resslider{
margin-left:0px;
}
}
/* media css */
@media(max-width:350px) {
/*.rb_resslider{
height: 180px;
*text-align:center;
}
.rb_resslider li img{
height: 180px;
width:auto;
}*/
}
.rb_resslider li img{
height:auto;
width:100%;
}
@media(min-width: 1199px) {
.row-fluid .span8.rb_resslider {
    width: 60.812%;
	margin-left: 7.564%;

}
}
.container.kit_main_content #content {
    margin-bottom: 0px;
	}
	
.rb_information img{
  border: 0 none;
    height: auto !important;
    max-width: 100% !important;
    vertical-align: middle;
}
/* social media icon*/
.footer_social_media_btn{
    margin: 0 auto;
	padding:28px 0 4px 0px;
	
}
.footer_social_media_btn a img{
	margin-right:23px;
}
.footer_social_media_btn a:last-child img{
	margin-right:0px;
}
/* social media icon*/

/* rabeya newsletter */
#rb_formnewsletter .row{
	 margin-left: 0;
	 
}
#rb_formnewsletter .row span.subscribe_error{
	text-align:left ! important;
	font-size: 14px;
    font-weight: bold;
	color:red;
	visibility:hidden;
	min-height:17px;
}
#rb_formnewsletter .row {
	text-align:center;
	width: 100%;
}

#rb_formnewsletter h2{
	text-align:center;
	font-family: "montserrat";
    font-size: 27px;
	margin-bottom:15px;
}
button#submitNewsletter {
    background: #151515 none repeat scroll 0 0;
    color: white;
    font-size: 9px;
    font-weight: bold;
    padding-left: 50px;
    padding-right: 50px;
    text-transform: uppercase;
    width: 20%;
	padding: 24px 22px 18px;
	border-width: 0;
	margin-left:-6px;
}
#rb_formnewsletter input {
    background-color: #4a4a4a;
    border-width: 0;
    color: white;
    font-size: 15px;
	background-color: #ccc;
	padding: 22px 22px 18px;
	border-radius: 4px;
	width: 31%;
}

@media(max-width: 449px){
	#rb_formnewsletter input {
		padding: 13px 15px 18px;
		width: 45%;
	}
	#rb_formnewsletter h2{
		font-size: 18px;	
	}
	button#submitNewsletter {
		padding: 15px 15px 18px;
		width: 35%;
	}
}
/* rabeya newsletter */